[<text>
<title>dome mines ltd &lt;dm&gt; 4th qtr net</title>
<dateline>    toronto, march 30 -
    </dateline>shr profit 17 cts vs loss three cts
    net profit 14,918,000 vs loss 2,732,000
    revs 74.8 mln vs 54.7 mln
    year
    shr profit 80 cts vs profit 15 cts
    net profit 71.6 mln vs profit 12.2 mln
    revs 293.4 mln vs 222.8 mln
    note: 1986 fl-yr net includes extraordinary gain of 56.3
mln dlrs from investment sales, gain on share issue by 57
pct-owned campbell red lake mines ltd &lt;crk&gt; and provision for
decline in value of marketable securities. 1985 fl-yr net
includes gain of 10.1 mln dlrs.
    1985 revs restated to exclude revenues from discontinued
coal mining operations.
    under u.s. accounting practises, dome mines would have
reported 1986 loss of 192.9 mln dlrs or 2.17 dlrs shr vs yr-ago
loss of 24.9 mln dlrs or 32 cts shr, reflecting different
principles in accounting for 22 pct stake in dome petroleum ltd
&lt;dmp&gt; and 1986 oil and gas writedown.
 reuter
</text>]